module.exports = {
	path:'manage',
	component:require('../../jsx/main.jsx'),
	indexRoute:{ component:require('../../jsx/statistics/dashboard.jsx') },
	childRoutes:[
		{
			path:'statistics',
			component:require('../../jsx/statistics/detail.jsx')
		}
	]
}